=== debian/control ===
Source: rpd-wallpaper-4k
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://raspberrypi.org/

Package: rpd-wallpaper-4k
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: 4K Wallpaper for Raspberry Pi Desktop
 Custom wallpaper graphic files for Raspberry Pi Desktop environment at 4K resolution.
